Bug 7928 - [UPDATE REQUEST] kodi
: [UPDATE REQUEST] kodi
Status: RESOLVED INVALID
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-11 12:18 MSD by Zombie Ryushu
Modified: 2017-05-12 05:32 MSD (History)
2 users (show)

See Also:
RPM Package: kodi
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2017-05-11 12:18:41 MSD
Kodi also fails to provide the kodi-send utility needed for remote administration of kodi instances.
Comment 1 Andrey Bondrov 2017-05-11 12:33:11 MSD
(In reply to comment #0)
> Kodi also fails to provide the kodi-send utility needed for remote
> administration of kodi instances.

It's provided by kodi-eventclient-xbmc-send package in rosa2016.1.

We have kodi 17.1 in rosa2016.1, it's the latest version. And we cannot backport it to rosa2014.1 because ffmpeg is too old there. I'll mark this bug as resolved.
Comment 2 Zombie Ryushu 2017-05-11 15:22:07 MSD
what about  kodi-eventclient-xbmc-send package for the existing version in Rosa 2016.1?
Comment 3 Andrey Bondrov 2017-05-11 16:23:47 MSD
(In reply to comment #2)
> what about  kodi-eventclient-xbmc-send package for the existing version in
> Rosa 2016.1?

It already provides /usr/bin/kodi-send utility.
Comment 4 Zombie Ryushu 2017-05-12 00:45:59 MSD
I mean Rosa 2014.1
Comment 5 Andrey Bondrov 2017-05-12 05:32:25 MSD
(In reply to comment #4)
> I mean Rosa 2014.1

It's provided by xbmc-eventclient-xbmc-send package there.